Page MenuHomePhabricator

Labs to Cloud renaming for networking equipment
Closed, ResolvedPublic

Description

In T168480 we tried to fixup the low-to-medium hanging public facing branding issues to create consistency (https://wikitech.wikimedia.org/wiki/Main_Page still has the renaming banner in place because there are definitely outliers still).

In talking with @ayounsi about T187929 it seems a task to fixup the naming for networking equipment makes sense. While a port description for something like labtestservices2002 will still stay that way until the actual server is renamed there are pieces that are not externally exposed such as the VLAN name labs-instances1-b-codfw mentioned in {T184209}

Event Timeline

chasemp created this task.Feb 21 2018, 7:41 PM
Restricted Application added a project: Operations. · View Herald TranscriptFeb 21 2018, 7:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
chasemp triaged this task as Low priority.Feb 21 2018, 7:41 PM
bd808 added a subscriber: bd808.Feb 22 2018, 12:55 AM

Mentioned in SAL (#wikimedia-operations) [2018-02-26T02:55:49Z] <XioNoX> labs->cloud vlan rename in codfw - T187933

Mentioned in SAL (#wikimedia-operations) [2018-03-12T10:23:49Z] <XioNoX> labs->cloud vlan rename in eqiad - T187933

ayounsi closed this task as Resolved.Mar 12 2018, 10:43 AM